<p align="center"> 
  <a href="./README.md"> English </a> | 简体中文 | <a href="./README.ja-JP.md"> 日本語 </a>
</p>

<h1 align="center"> Vuestic Admin </h1>
  
<p align="center">
  免费与美妙Vue.js管理模板包括38以上个定制用户界面组件</br>
  由<a href="https://epicmax.co">Epicmax</a>开发。
  由<a href="https://www.xxsavitski.com">Vasili Savitski</a>设计
</p>

<p align="center">
  <a href="https://vuestic.epicmax.co">演示版</a> | <a href="https://github.com/epicmaxco/vuestic-admin/wiki"> 文档 </a>
</p>

<p align="center">
  <a href="https://vuestic.epicmax.co" target="_blank">
    <img src="https://i.imgur.com/hgcSCmT.png" align="center" width="888px"/>
  </a>
</p>


<p align="center">
  <a href="https://circleci.com/gh/epicmaxco/vuestic-admin">
    <img src="https://img.shields.io/circleci/build/github/epicmaxco/vuestic-admin/master" alt="Circleci">
  </a>
</p>

## 安装

首先确定ni安装所有的先决条件：
- [Node.js](https://nodejs.org/en/) (>=8.9)
- [npm](https://www.npmjs.com/get-npm) 3+版本 (或许[yarn](https://yarnpkg.com/lang/en/docs/install/#mac-stable) 1.16+版本)  和[Git](https://git-scm.com/)。

检查先决条件之后，用简单指令之下安装与应用Vuestic管理台：

```
#克隆存储库
$ git clone https://github.com/epicmaxco/vuestic-admin.git myproject

#进入应用目录与安装依赖
$ cd myproject

```

之后，如果您用npm:

```
$ npm install

#默认情况下在localhost:8080用热重载
$ npm run serve

#构建生产
$ npm run build

#构建生产与查看包分析报表
$ npm run build --report
```

如果您用yarn:

```
$ yarn install

#默认情况下在localhost:8080用热重载
$ yarn serve

#构建生产
$ yarn build

#构建生产与查看包分析报表
$ yarn build --report
```

## 功能
[响应布局](https://vuestic.epicmax.co/#/admin/dashboard) |
[图表(Charts.js)](https://vuestic.epicmax.co/#/admin/statistics/charts) |
[进度表](https://vuestic.epicmax.co/#/admin/statistics/progress-bars) |
[表格](https://vuestic.epicmax.co/#/admin/forms/form-elements) |
[选辑](https://vuestic.epicmax.co/#/admin/forms/form-elements) |
[日期选择器](https://vuestic.epicmax.co/#/admin/forms/form-elements) |
[复选框和单选框](https://vuestic.epicmax.co/#/admin/forms/form-elements) |
[静态表与数据表](https://vuestic.epicmax.co/#/admin/tables/data) |
[medium editor](https://vuestic.epicmax.co/#/admin/forms/medium-editor) |
[平滑设计字体](https://vuestic.epicmax.co/#/admin/ui/typography) |
[按钮](https://vuestic.epicmax.co/#/admin/ui/buttons) |
[塌缩](https://vuestic.epicmax.co/#/admin/ui/collapses) |
[颜色选择器](https://vuestic.epicmax.co/#/admin/ui/color-pickers) |
[时间线](https://vuestic.epicmax.co/#/admin/ui/timelines) |
[土司通知](https://vuestic.epicmax.co/#/admin/ui/notifications) |
[工具提示](https://vuestic.epicmax.co/#/admin/ui/popovers) |
[弹窗](https://vuestic.epicmax.co/#/admin/ui/popovers) |
[图标](https://vuestic.epicmax.co/#/admin/ui/icons/) |
[自旋体](https://vuestic.epicmax.co/#/admin/ui/spinners) |
[模式](https://vuestic.epicmax.co/#/admin/ui/modals) |
[文件上传](https://vuestic.epicmax.co/#/admin/ui/file-upload) |
[厚切薯条通知](https://vuestic.epicmax.co/#/admin/ui/chips) |
[树](https://vuestic.epicmax.co/#/admin/ui/tree-view) |
[卡片](https://vuestic.epicmax.co/#/admin/ui/cards) |
[等级](https://vuestic.epicmax.co/#/admin/ui/rating) |
[滑动器](https://vuestic.epicmax.co/#/admin/ui/sliders) |
[聊天系统](https://vuestic.epicmax.co/#/admin/ui/chatPage) |
[地图(Google, Yandex, Leaflet, amMap)](https://vuestic.epicmax.co/#/admin/maps/google-maps) |
[登录/注册页模板](https://vuestic.epicmax.co/#/auth/login) |
[404页模板](https://vuestic.epicmax.co/#/admin/pages/404-pages) |
[i18n](https://vuestic.epicmax.co/#/admin/dashboard)


## 支持的浏览器

| [<img src="https://raw.githubusercontent.com/alrra/browser-logos/master/src/edge/edge_48x48.png" alt="IE / Edge" width="24px" height="24px" />](http://godban.github.io/browsers-support-badges/)</br>IE / Edge | [<img src="https://raw.githubusercontent.com/alrra/browser-logos/master/src/firefox/firefox_48x48.png" alt="Firefox" width="24px" height="24px" />](http://godban.github.io/browsers-support-badges/)</br>Firefox | [<img src="https://raw.githubusercontent.com/alrra/browser-logos/master/src/chrome/chrome_48x48.png" alt="Chrome" width="24px" height="24px" />](http://godban.github.io/browsers-support-badges/)</br>Chrome | [<img src="https://raw.githubusercontent.com/alrra/browser-logos/master/src/safari/safari_48x48.png" alt="Safari" width="24px" height="24px" />](http://godban.github.io/browsers-support-badges/)</br>Safari | [<img src="https://raw.githubusercontent.com/alrra/browser-logos/master/src/opera/opera_48x48.png" alt="Opera" width="24px" height="24px" />](http://godban.github.io/browsers-support-badges/)</br>Opera |
| --- | --- | --- | --- | --- |
| IE11, Edge | last 2 versions | last 2 versions | last 2 versions | last 2 versions |


## 参与贡献
多谢您的出色公关、问题与注意。随时欢迎您的[加入](https://github.com/epicmaxco/vuestic-admin/blob/master/.github/CONTRIBUTING.md)!

[![](https://sourcerer.io/fame/smartapant/epicmaxco/vuestic-admin/images/0)](https://sourcerer.io/fame/smartapant/epicmaxco/vuestic-admin/links/0)[![](https://sourcerer.io/fame/smartapant/epicmaxco/vuestic-admin/images/1)](https://sourcerer.io/fame/smartapant/epicmaxco/vuestic-admin/links/1)[![](https://sourcerer.io/fame/smartapant/epicmaxco/vuestic-admin/images/2)](https://sourcerer.io/fame/smartapant/epicmaxco/vuestic-admin/links/2)[![](https://sourcerer.io/fame/smartapant/epicmaxco/vuestic-admin/images/3)](https://sourcerer.io/fame/smartapant/epicmaxco/vuestic-admin/links/3)[![](https://sourcerer.io/fame/smartapant/epicmaxco/vuestic-admin/images/4)](https://sourcerer.io/fame/smartapant/epicmaxco/vuestic-admin/links/4)[![](https://sourcerer.io/fame/smartapant/epicmaxco/vuestic-admin/images/5)](https://sourcerer.io/fame/smartapant/epicmaxco/vuestic-admin/links/5)[![](https://sourcerer.io/fame/smartapant/epicmaxco/vuestic-admin/images/6)](https://sourcerer.io/fame/smartapant/epicmaxco/vuestic-admin/links/6)[![](https://sourcerer.io/fame/smartapant/epicmaxco/vuestic-admin/images/7)](https://sourcerer.io/fame/smartapant/epicmaxco/vuestic-admin/links/7)

## 我可以雇佣你们吗？
当然！给[hello@epicmax.co](mailto:hello@epicmax.co)发电子邮件 </br>
和您一起工作我们将很高兴！查看我们其它项目 - [epicmax.co](https://epicmax.co)

## 关注我们
敬请期待Vuestic最新消息！关注我们[Twitter](https://twitter.com/epicmaxco)与[Facebook](https://facebook.com/epicmaxco)

## 许可证
[MIT](https://github.com/epicmaxco/vuestic-admin/blob/master/LICENSE)许可证.
